"IDS_PREFERENCES" = "Preferências";
"IDS_RETRYSYNC" = "Repetir sincronização";
"IDS_CONTEXTMENU_ERROR_BODY" = "Falha ao contatar o Google Drive.";
"IDS_VIEWGD" = "Acessar o Google Drive na Web";
"IDS_SHAREFILE" = "Compartilhar...";
"IDS_VIEWFILE" = "Visualizar na Web";
"IDS_SHAREFILE_FULL_TEXT" = "Compartilhar usando o Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Mover para o Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Visualizar com o Google Drive";
"IDS_REVISIONFILE" = "Revisões";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Parar de sincronizar esta pasta";
"IDS_SYNCFOLDER" = "Sincronizar esta pasta";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Erro";
